#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Oct 29 00:54:17 BST 2022
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=BSL_v8.2.zip
enableShaders=true
